I just updated my DSi to 1.4U

Discussion in 'NDS - Flashcarts and Accessories' started by trang85, Jun 4, 2010.

Jun 4, 2010

I just updated my DSi to 1.4U by trang85 at 11:41 PM (1,819 Views / 0 Likes) 21 replies

  1. trang85
    OP

    Newcomer trang85 Newbie

    Joined:
    Jun 4, 2010
    Messages:
    7
    Country:
    United States
    Which flashcarts work now?
    I need a new flashcart to use since my old one doesnt work anymore [​IMG]
     


  2. Spartan117H3

    Member Spartan117H3 GBAtemp Regular

    Joined:
    Feb 23, 2009
    Messages:
    209
    Location:
    Maryland
    Country:
    United States
    Which one did you currently have? There are many 1.4U compatible flash carts, most of them require updating the firmware.
     
  3. The Pi

    Member The Pi Lurker

    Joined:
    Mar 18, 2010
    Messages:
    1,638
    Location:
    Scotland
    Country:
    United Kingdom
    Get a acekard 2i or a supercard dstwo (if you want to play gba) from shoptemp
    If you dont have a ds phat or lite get shoptemp to flash it for you.

    M3i zero, supercard dsonei and a r4 clone work too but go with a acekard
     
  4. trang85
    OP

    Newcomer trang85 Newbie

    Joined:
    Jun 4, 2010
    Messages:
    7
    Country:
    United States
    i had a R4i Ultra....yeah....
     
  5. Juanmatron

    Member Juanmatron Slater Color

    Joined:
    Aug 5, 2008
    Messages:
    1,667
    Location:
    SEGA's World
    Country:
    Spain
    Buy a decent flashcard like Acekard2i, SuperCard DSTWO, M3i Zero, etc. Not R4 piece of junk!
     
  6. trang85
    OP

    Newcomer trang85 Newbie

    Joined:
    Jun 4, 2010
    Messages:
    7
    Country:
    United States
    The R4i cant be updated can it....
     
  7. trang85
    OP

    Newcomer trang85 Newbie

    Joined:
    Jun 4, 2010
    Messages:
    7
    Country:
    United States
    The Acekard 2i works for 1.4U all i need is download the firmware right?
    Its pretty cheap $15.
    How good is it?
     
  8. Overlord Nadrian

    Banned Overlord Nadrian Banned

    Joined:
    Jul 28, 2008
    Messages:
    6,671
    Location:
    Riviera
    Country:
    Belgium
    If you want a cheap card, get an Acekard 2i. If you want a great card, albeit slightly more expensive, get a DSONEi or DSTWO. That is all.
     
  9. Spartan117H3

    Member Spartan117H3 GBAtemp Regular

    Joined:
    Feb 23, 2009
    Messages:
    209
    Location:
    Maryland
    Country:
    United States
    Not sure about the R4 being updated. You need to buy a pre-updated flash cart which ShopTemp can do for you. I'd second the recommendation of the AK2i or the Supercard DSTWO. I disagree with the M3i or the DSOnei though.
     
  10. exangel

    Member exangel executioner angel

    Joined:
    Apr 20, 2010
    Messages:
    1,574
    Location:
    Tucson, AZ
    Country:
    United States
    This is in reference specifically to R4i Ultra. The archive is not on the official site or linfoxdomain, though.
     
  11. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    Yes it's in reference to the R4i Ultra. However that was posted in an another thread and is out of context here.

    edit:
    I originally mis-interpreted your post, and posted a different reply before editing it.
     
  12. Spartan117H3

    Member Spartan117H3 GBAtemp Regular

    Joined:
    Feb 23, 2009
    Messages:
    209
    Location:
    Maryland
    Country:
    United States
    The original poster has an R4i Ultra and wants to update it or buy a new flashcart, I'm not sure why his quote isn't relevant?
     
  13. SixtySixHundred

    Member SixtySixHundred GBAtemp Fan

    Joined:
    May 21, 2010
    Messages:
    433
    Location:
    Eternia!
    Country:
    United Kingdom
    My R4i Ultra works on the DSi 1.4 and it's a pretty decent flashcart! Still not as good as the AceKard2i (personal recommendation) or the DSTWO though.

    Btw, I own all three of the flashcarts I mentioned, that's why I suggested them. It wouldn't be right for me to suggest a flashcart I had no experience of... [​IMG]
     
  14. Drag0nflamez

    Member Drag0nflamez GBAtemp Regular

    Joined:
    Jun 20, 2009
    Messages:
    231
    Location:
    127.0.0.1
    Country:
    Netherlands
    EZ Flash Vi & update, Supercard DSTwo (recommended for people who want FEATURES) & Acekard for those guys who want carts that well ehmm, didnt exist in gba era.
     
  15. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    I did mis-interpret the post because the OP never stated in his first post he had a R4i Ultra, and it's not in the R4 section. I also got caught out because the OP said he Had an R4i Ultra rather than he has an R4i Ultra. Good job I can edit my posts...

    My post Exangel quoted is from different thread and is still out of context here. If you are going to update the R4i Ultra, you use the DSi update which is linked to on tons of sites. This needs to be run on a DS Lite, DS Phat or DSi with FW 1.3 and will only work if your R4i Ultra is a real R4i Ultra (ie clone of the Acekard) and not one of the fake R4i Ultra's. It's almost identical to the update which runs on the Acekard.

    I knew the archive would be very difficult to find when I posted it. All the places I looked for the file in my quote were on file sharing sites, all of which had expired because no one had downloaded it. I only posted it in that thread because someone wanted to hack the firmware.

    trang85: If your were happy with your R4i Ultra, then get the Acekard 2i. It does what the R4i Ultra does but with a better interface and compatibility with the latest releases without having to patch the games.

    There is no reason at all to buy another R4i Ultra, they are clones of the Acekard. You may as well get the real thing.

    You say you have a DSi with 1.4, unless you have access to a DS Lite/ DS Phat/ DSi with FW 1.3 you will need to purchase your Acekard from a supplier which will pre-update it for FW 1.4. ShopTemp will do this for you if you select 'Premium Update+Flashing Service' when you add it to your cart.

    If you would like Real Time Save, then i'd recommend you get the DSONEi instead. If also want the option of playing GBA games on the DSi, then get the DSTWO. Both of those can be updated to 1.4 even if you only have a DSi with FW 1.4.
     
  16. Porobu

    Member Porobu Gbatemps Shiny Latias

    Joined:
    Sep 12, 2009
    Messages:
    1,042
    Country:
    Spain
     
  17. trang85
    OP

    Newcomer trang85 Newbie

    Joined:
    Jun 4, 2010
    Messages:
    7
    Country:
    United States
    thanks tk_saturn
    also can i not update the Acekard myself? just wondering
     
  18. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    only if you have a DSi not with 1.4,or DS phat or lite
     
  19. trang85
    OP

    Newcomer trang85 Newbie

    Joined:
    Jun 4, 2010
    Messages:
    7
    Country:
    United States
    o i see.
    well $1 dollar more wont hurt
    do i need to buy a microSD with it?
     
  20. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    you can use your old SD.Just backup your games and saves,reformat with panasonic formatter,then grab AKAIO 1.7 and put it in your SD.

    If your talking about it being flashed and needing to buy one to flash,no.They use their own [​IMG]
     

Share This Page